{% load cms_tags %}{% spaceless %}
<li class="nav-item text-center"><a class="nav-link" href="{{ link }}"{% if instance.target %} target="{{ instance.target }}"{% endif %}>{{ instance.text|safe }}</a></li>
{% endspaceless %}